BEEM - Android XMPP - Support #139

[DOCTEC] Description de I'environnement
05/26/2009 12:20 PM - Philippe Lago

Status: Closed Start date: 05/26/2009
Priority: High Due date: 06/11/2009
Assignee: Nikita Kozlov % Done: 100%
Category: Documentation Estimated time: 5.00 hours
Target version: Prototype before 1.5 - SFR_Version

Description

Dans cette partie de la documentation technique, j'attends une sous partie par outil utilisé:

IDE + Plugins,

e Gen Doc,

¢ gestionnaire de ticket/projet + plugin,
¢ CMS, outils de versionning,

¢ SDK android,

e ADT)

pour chaque point donc il faudrait:

Nom + version
explication succinte de l'outil (& quoi ¢a sert)

performant que svn car .... (demander a Bart pour la suite))
url de telechargement

Si vous voyez d'autres outils ou d'autres details a ajouter on en parle sur ce tickets.
M'envoyer n'importe quel format texte je m'occupe de la mise en page.

explication succinte des avantages/inconvénients du choix en comparant avec autres outils similaires quitte a blablater (ex: +

Related issues:
Blocks Support #96: Faire la documentation technique Closed

05/04/2009

01/16/2010

History

#1 - 05/26/2009 07:16 PM - Philippe Lago

- Assignee set to Nikita Kozlov

- Priority changed from Normal to High

- Estimated time changed from 3.00 h to 5.00 h

Go Nikita

#2 - 06/09/2009 05:39 PM - Nikita Kozlov
- % Done changed from 0 to 80

#3 - 06/22/2009 07:05 PM - Nikita Kozlov
- Status changed from New to Resolved

- % Done changed from 80 to 100

#4 - 06/24/2009 12:15 AM - Philippe Lago

- Status changed from Resolved to Closed
